<template>
	<div>
		<header>
			<AppHeader />
		</header>
		<div class="main-content">
			<slot />
		</div>
		<AppFooter />
	</div>
</template>
<style>
	.page-enter-active, .page-leave-active {
		transition: all 0.2s;
	}
	.page-enter-from, .page-leave-to {
		opacity: 0;
	}
</style>
<script lang="ts" setup>
	useHead({
        title: 'Aplicaciones de la salud',
	});
</script>
